#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 mmark
version:              0.0.7.3
visibility:           public
id:                   mmark-0.0.7.3-9c1u3Q1Q1n1B859irAqLiZ
key:                  mmark-0.0.7.3-9c1u3Q1Q1n1B859irAqLiZ
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mmark-md/mmark
synopsis:             Strict markdown processor for writers
description:          Strict markdown processor for writers.
category:             Text
abi:                  a7e73b05ac64dce64f2e95e1b72a3fc3
exposed:              True
exposed-modules:      Text.MMark Text.MMark.Extension
hidden-modules:
    Text.MMark.Parser Text.MMark.Parser.Internal
    Text.MMark.Parser.Internal.Type Text.MMark.Render Text.MMark.Trans
    Text.MMark.Type Text.MMark.Util

import-dirs:          /usr/lib/ghc-8.10.5/site-local/mmark-0.0.7.3
library-dirs:         /usr/lib/ghc-8.10.5/site-local/mmark-0.0.7.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.5/mmark-0.0.7.3
hs-libraries:         HSmmark-0.0.7.3-9c1u3Q1Q1n1B859irAqLiZ
depends:
    aeson-1.5.6.0-6uunGgFAYkLL5zoDUTK2GY base-4.14.2.0
    case-insensitive-1.2.1.0-JPdBXBeCcNF9RB4NR2tt4M containers-0.6.4.1
    deepseq-1.4.4.0 dlist-1.0-6OiVjgKlCYDHGRjELdCTkR
    email-validate-2.3.2.13-EBn3ZuAmzxeEKxIAF5SBll
    foldl-1.4.11-BlbwcdsL64MLKTgIth6R5c
    hashable-1.3.2.0-IDkVQhKLyXDF7itJntNZ2M
    html-entity-map-0.1.0.0-4Usp63DP3N7BqJIDzcWWFY
    lucid-2.9.12.1-CeDsnORRdWl5OSgtlkexMk
    megaparsec-9.0.1-AZ4QZpeqwBO60zdWzkd9AU
    microlens-0.4.12.0-7mbtYeVEJj9DE2AV66WaoK
    microlens-th-0.4.3.10-L22hJd4Bpy6EfILCAvCrvo
    modern-uri-0.3.4.1-7gPRZMHPXd7IpBsg5L7sYS mtl-2.2.2
    parser-combinators-1.3.0-I56cvBuZMEG2VbjtPZAqZY text-1.2.4.1
    text-metrics-0.3.0-7SlwlIoHXFn1BYO35mLnQW
    unordered-containers-0.2.14.0-1OFWlQlrCvvLaIazZ0Uw3i
    yaml-0.11.5.0-WMSyIrC9QZ7gx9KSZbtQT

haddock-interfaces:   /usr/share/doc/haskell-mmark/html/mmark.haddock
haddock-html:         /usr/share/doc/haskell-mmark/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

